Forums Neueste Beiträge
 

wine 1.6.2 woher?

21/04/2015 - 10:09 von Albrecht Mehl | Report spam
Unter 13.1 kde 4.11.5 möchte ich pdfexchangeeditor, das ein
wind.-programm ist, mit Hilfe von wine benutzen. Bei der Installation
habe ich Probleme und daher beim Hersteller von pdf .. um Hilfe gebeten.
Das wollen sie aber nur tun, wenn ich eine _stabile_ Version von wine
benutze. Und jetzt sind wir allmàhlich bei meinem Problem: auf der Seite

https://www.winehq.org/download/

und auch in der Nàhe finde ich die stabile Version nicht. Ich hoffe
sehr, dass ich Tomaten auf den Augen habe, sprich dass diese Version
doch noch als rpm erhàltlich ist und nicht umstàndlich aus der Quelle
heraus installiert werden muss ... damit habe ich keine Erfahrung und
scheue es etwas.

A. Mehl
Albrecht Mehl |eBriefe an:mehlBEIfreundePUNKTtu-darmstadtPUNKTde
Veilchenweg 7 |Tel. (06151) 37 39 92
64291 Darmstadt, Germany|sehenswert - ungefàhr 'Wir einsam im All'
http://www.phrenopolis.com/perspect...index.html
 

Lesen sie die antworten

#1 Wolfgang Bauer
21/04/2015 - 11:08 | Warnen spam
Albrecht Mehl schrieb:

Unter 13.1 kde 4.11.5 möchte ich pdfexchangeeditor, das ein
wind.-programm ist, mit Hilfe von wine benutzen. Bei der Installation
habe ich Probleme und daher beim Hersteller von pdf .. um Hilfe gebeten.
Das wollen sie aber nur tun, wenn ich eine _stabile_ Version von wine
benutze. Und jetzt sind wir allmàhlich bei meinem Problem: auf der Seite

https://www.winehq.org/download/

und auch in der Nàhe finde ich die stabile Version nicht.



Hast Du das Repositorie
http://download.opensuse.org/reposi.../Emulators:/Wine/openSUSE_13.1/
in Yast eingebunden? Welches wine wird dir da angeboten?

Wolfgang
Die FAQ zum Newsreader Dialog http://www.wolfgang-bauer.at/4td_faq/
Raady's 40tude-Dialog Scriptarchiv http://kh-rademacher.de/4d/
Kubuntu 14.10 - KDE 4.14.2

Ähnliche fragen